{% extends "layouts/default.njk" %}
{% set TITLE = "소개" %}
{% set PAGE_ID = "01" %}
{% set PAGE_DEPTH_ID = "0101" %}

{% block content %}
  <h1 class="ui-title">소개</h1>

  <!-- tabs & dropdown -->
  <div class="app-nav">
    <button type="button" class="app-nav__dropdown is-mobile">회사소개</button>
    <ul class="mui-tabs__bar">
      <li class="mui-col-md-4 mui--is-active">
        <a href="#">회사소개</a>
      </li>
      <li class="mui-col-md-4">
        <a href="#">오시는 길</a>
      </li>
      <li class="mui-col-md-4">
        <a href="#">문의하기</a>
      </li>
    </ul>
  </div>

  <div class="about--01">

    <!-- key-visual -->
    <div class="key-visual">
      <div class="key-visual__img">
        <img src="{{ STATIC_URL }}/assets/img/keyvisual_about01.jpg" alt="">
      </div>
      <p class="key-visual__subject">
        <span class="color-secondary">The Game</span>
        <span class="color-primary">Changer</span>
      </p>
    </div>
    <!-- //key-visual -->

    <!-- introduce -->
    <div class="introduce">
      <h2 class="introduce__title">
        <span class="color-secondary">대한민국
          <br>
          물류의 판을 바꾸는</span>
        <span class="color-primary">판로지스</span>
      </h2>
      <div class="introduce__desc">
        <p class="introduce__desc--text">2020년 물류IT기업 케이엘넷의 사내 벤처로
          <br>
          창립한 ‘판로지스’는 고객의 경쟁력이 될 수 있는
          <br>
          서비스를 제공하고 있습니다</p>
        <p class="introduce__desc--text">보수적이고 정체 되어있는 물류산업환경 속에서
          <br>
          판로지스는 축적된 경험과 노하우를 기반으로 한
          <br>
          혁신적인 서비스로 물류의 판을 바꾸고
          <br>
          고객의 성공을 견인하겠습니다.</p>
      </div>
    </div>

  </div>
{% endblock %}